## com.thingmagic
Class Gen2.IDS.SL900A.SystemStatus

    java.lang.Object
      com.thingmagic.Gen2.IDS.SL900A.SystemStatus

Enclosing class:
  Gen2.IDS.SL900A

    public static class Gen2.IDS.SL900A.SystemStatus

extends java.lang.Object

Constructor Summary
`Gen2.IDS.SL900A.SystemStatus(byte[] reply, int offset)`

Method Summary
`boolean` `getActive()`
`short` `getMeasurementAddressPointer()`
`short` `getNumMeasurements()`
`byte` `getNumMemReplacements()`
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Gen2.IDS.SL900A.SystemStatus

    public Gen2.IDS.SL900A.SystemStatus(byte[] reply,
                                        int offset)

Method Detail

### getMeasurementAddressPointer

    public short getMeasurementAddressPointer()

### getNumMemReplacements

    public byte getNumMemReplacements()

### getNumMeasurements

    public short getNumMeasurements()

### getActive

    public boolean getActive()

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`